#include<iostream>
#include<string>
using namespace std;
string rec;
string zabranjena;
int main(){
	
	cin>>rec;
    cin>>zabranjena;
	
	cout<<"1"<<endl;
    cout<<"ttaakk*rroogg"<<endl;
	
	return 0;
}